body {
	background-color:#a1bec6;
	background-image:url(https://www.joeinfo.com/251B.gif);
	margin:0;
	padding:0;
	border-width:0
	color:#444;
	font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-style: normal;
font-size: 14px;
line-height: 20px;
color:rgba(0,0,0,0.87);
}
img {
	border:none;
}
.webdesign {
	color:#fff;
	font-size:15px;
	font-family:Verdana, sans-serif;
	font-weight:700;
	line-height:20px;
	background-color:#c66;
	background-position:0 0;
	margin:0;
	text-align:center;
	padding:15pt 0 0;
	border-width:0
}
#navigation a {
	color:#333;
	font-size:14px;
	font-family:"Trebuchet MS", Verdana, Sans-serif;
	font-weight:400;
	text-decoration:none;
	text-align:right;
	display:block;
	padding-top:5px;
	padding-right:35px;
	padding-bottom:5px;
	position:relative;
	border-bottom:1px solid #fff
}
#navigation a:visited {
	color:#777
}
#navigation a:hover {
	color:#00f
}
body#small-business-web-design a#small-business-web-designnav, 
body#small-business-website-example a#small-business-website-examplenav, 
body#website-tips a#website-tipsnav, 
body#sign a#signnav, 
body#faq a#faqnav  {
	color:#ba0808
}
#contact {
	color:#333;
	font-family:"Trebuchet MS", Verdana, Sans-serif;
	font-size:14px;
	font-weight:600;
	text-decoration:none;
	text-align:right;
	display:block;
	padding-top:24px;
	padding-right:50px;
	padding-bottom:6px
}
#contactDetails {
	color:#333;
	font-family:"Trebuchet MS", Verdana, Sans-serif;
	font-size:14px;
	text-align:right;
	display:block;
	padding-right:50px;
	padding-bottom:100%
}
h1 {
	color:#c00;
	font-size:24px;
	font-weight:600;
	line-height:1.1em;
}
h2 {
	text-transform: capitalize;
 
	text-align:center; 
	border-bottom:2px solid #c00;
	margin:12px 0 .7em;
	font-family: 'Roboto', sans-serif;
	color: rgba(0,0,0,0.87);
	font-size: 24px;
	line-height: 28px;
	padding:0;
	font-weight:600;
}
h1.websitetips1 {
	text-transform: capitalize;
	color:#c00;
	font-size:18px; 
	text-align:center; 
	border-bottom:2px solid #c00;
	padding:0 0 7px;
	margin:12px 0 0;
}
h2.websitetips2 {
	color:#c00;
	font-size:24px;
	font-weight:600;
	border:none;
	text-transform:none;
	text-align:left; 
	padding-bottom:unset;
}
h3, h4 {
	font-family: 'Roboto', sans-serif;
	color: rgba(0,0,0,0.87);
	font-size: 20px;
	line-height: 25px;
	margin-bottom:.7em;
	margin-top:0;
	padding:0;
}
h5 {
	color:#000;
	font-size:15px;
}
.marketing {
	color:#c00;
	font-weight:600
}
a {
	text-decoration:none;
	color:#00f
}
a:hover {
	color:#00f;
	text-decoration:underline
}
a:visited {
	color:#860071;
	text-decoration:none
}
.agencies {
	font-size:10px
}
#internet2 ul {
	list-style-position:outside;
	list-style-image:url(https://www.joeinfo.com/low-cost.gif);
	list-style-type:disc;
}
ul {
	line-height:1.em;
}
div.mainMessage ul {
	line-height: 1.4em;
}
div.mainMessage ul li {
	margin-top:1em;
}